
Präsidium der Piratenversammlung - Task / Tâche #5420

Wahlsystem PPS

26 June 2013 12:19 - Atropos

Status: Closed Start date: 26 June 2013

Priority: Normal Due date: 21 July 2013

Assignee: Atropos % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2013v3   

Description

Da es auf der Versammlung diverse Unklarheiten bezüglich des Wahlsystems der PPS gab, muss dies geklärt werden und auf

allfällige rechtswidrigkeit überprüft werden.

Verantwortlich: MBR

Helfer: Maik, MSF, SBI,

History

#1 - 18 November 2013 22:17 - christianseematter

- Status changed from New to Done

- % Done changed from 0 to 20

Case closed nach Sitzungsbeschluss vom 18.11.2013.

#2 - 18 November 2013 22:20 - christianseematter

- Status changed from Done to Closed

- % Done changed from 20 to 100
